PART
{
	name = KH_Spitzer_SolarPanel
	module = Part
	author = KH
	MODEL
	{
	   model = SpaceTelescopes/Parts/Spitzer/SpitzerSolarPanel
	}
	rescaleFactor = 1
	CrewCapacity = 0
	node_stack_bottom = 0.0, 0.0, 0.0, 0.0, -1.0, 0.0, 0
	TechRequired = specializedElectrics
	entryCost = 6500
	cost = 2750
	category = Electrical
	subcategory = 0
	title = Sirtov Solar Panel Assembly
	manufacturer = NOPE Industries
	description = 
	attachRules = 1,0,1,1,0
	mass = 0.125 //
	dragModelType = default
	maximum_drag = 0.2
	minimum_drag = 0.15
	angularDrag = 1.5
	crashTolerance = 12
	maxTemp = 1200 // = 1200
	explosionPotential = 0
	vesselType = Probe
	bulkheadProfiles = size00, size0

	tags = Space Telescope Infrared Spitzer SIRTF

	MODULE
	{
		name = ModuleDeployableSolarPanel
		sunTracking = false
		raycastTransformName = sunCatcher
		pivotName = sunCatcher
		isBreakable = false
		resourceName = ElectricCharge
		chargeRate = 5
	}
}